/* ===================================
404
=================================== */
.er__wrap {
  padding: 120px 20px;
	width: 1320px;
  min-width: 1320px;
  margin: 0 auto;
}
.er__title {
  font-size: 25px;
  font-weight: 700;
  line-height: 1.5;
  color: #222;
	text-align: center;
  margin-bottom: 30px;
}

.er__txt {
	text-align: center;
  margin-bottom: 60px;
}

.er__backBtn {
  display: flex;
  justify-content: center;
}

.er__backBtn .common__btn {
  position: relative;
  width: 100%;
  max-width: 480px;
  height: 90px;
  background: #E60000;
  border-radius: 999px;
  display: flex;
  align-items: center;
  justify-content: center;
  text-decoration: none;
  transition: .3s;
}

.er__backBtn .common__btn:hover {
  opacity: .6;
}

.er__backBtn .common__btn span:first-child {
  color: #fff;
  font-size: 18px;
  font-weight: 700;
}

.er__backBtn .circle-arrow {
  position: absolute;
  right: 28px;
  width: 28px;
  height: 28px;
  background: #fff;
  border-radius: 50%;
}

.er__backBtn .circle-arrow::before {
  content: "";
  position: absolute;
  top: 50%;
  left: 48%;
  width: 6px;
  height: 6px;
  border-top: 2px solid #E60000;
  border-right: 2px solid #E60000;
  transform: translate(-50%, -50%) rotate(45deg);
}

/* ===================================
laptop
=================================== */

@media screen and (min-width:768px) and (max-width:1366px){

  .er__wrap{
    padding:9.09vw 1.52vw;
    width:100%;
    min-width:100%;
    box-sizing:border-box;
  }

  .er__title{
    font-size:1.89vw;
    margin-bottom:2.27vw;
  }

  .er__txt{
    margin-bottom:4.55vw;
  }

  .er__backBtn .common__btn{
    max-width:36.36vw;
    height:6.82vw;
  }

  .er__backBtn .common__btn span:first-child{
    font-size:1.36vw;
  }

  .er__backBtn .circle-arrow{
    right:2.12vw;
    width:2.12vw;
    height:2.12vw;
  }

  .er__backBtn .circle-arrow::before{
    width:.45vw;
    height:.45vw;
    border-top-width:.15vw;
    border-right-width:.15vw;
  }

}

/* ==========================
SP
========================== */

@media screen and (max-width: 767px) {

  .er__wrap {
    padding: 15vw 5vw;
		width: 100%;
    min-width: 100%;
  }

  .er__title {
    font-size: 5vw;
    margin-bottom: 6vw;
  }

  .er__txt {
    margin-bottom: 10vw;
  }

  .er__backBtn .common__btn {
    height: 16vw;
  }

  .er__backBtn .common__btn span:first-child {
    font-size: 4vw;
  }

  .er__backBtn .circle-arrow {
    width: 6vw;
    height: 6vw;
    right: 5vw;
  }

  .er__backBtn .circle-arrow::before {
    width: 1.5vw;
    height: 1.5vw;
  }
}


/* ===================================
contactForm
=================================== */

.contactForm__foundDetail,
.contactForm__meetingDate {
  display: none;
  margin: 20px 0;
}

.contactForm__foundDetail input {
  width: 100%;
}

.contactForm__meetingDate {
  gap: 2rem;
}

.contactForm__meetingItem {
  flex: 1;
}

.contactForm__meetingLabel {
  margin-bottom: 10px;
  font-size: 18px;
  font-weight: 700;
}

.contactForm__meetingItem input[type="date"] {
  width: 100%;
  height: 50px;
  padding: 10px;
  border: 1px solid #999;
  border-radius: 2px;
  background: #fff;
  font-size: 20px;
  box-sizing: border-box;
  color: #8c1c1c;
  font-weight: bold;

  -webkit-appearance: none;
  appearance: none;
}

.contactForm__meetingDate.is-active {
  display: flex;
}

.contactForm__foundDetail.is-active {
  display: block;
  border: 3px solid #ad6b6b;
  border-radius: 2px;
  padding: 5px;
  margin: 10px 0;
  background: #fde3e3;
}

/* ===================================
laptop
=================================== */

@media screen and (min-width:768px) and (max-width:1366px){

  .contactForm__foundDetail,
  .contactForm__meetingDate{
    margin:1.52vw 0;
  }

  .contactForm__meetingDate{
    gap:1.52vw;
  }

  .contactForm__meetingLabel{
    margin-bottom:.76vw;
    font-size:1.36vw;
  }

  .contactForm__meetingItem input[type="date"]{
    height:3.79vw;
    padding:.76vw;
    border-radius:.15vw;
    font-size:1.52vw;
  }

  .contactForm__foundDetail.is-active{
    border-width:.23vw;
    border-radius:.15vw;
    padding:.38vw;
    margin:.76vw 0;
  }
}

/* ==========================
SP
========================== */

@media (max-width: 767px) {
  .contactForm__meetingDate.is-active {
    flex-direction: column;
    gap: 1.6rem;
  }

  .contactForm__foundDetail,
  .contactForm__meetingDate {
    display: none;
    margin: 5vw 0;
  }

  .contactForm__foundDetail input {
    width: 100%;
  }

  .contactForm__meetingDate {
    gap: 2rem;
  }

  .contactForm__meetingItem {
    flex: 1;
  }

  .contactForm__meetingLabel {
    margin-bottom: 5vw;
    font-size: 18px;
    font-weight: 700;
  }

  .contactForm__meetingItem input[type="date"] {
    width: 100%;
    height: 17.5vw;
    padding: 1vw;
    border: 1px solid #999;
    border-radius: 2px;
    background: #fff;
    font-size: 20px;
    box-sizing: border-box;

    -webkit-appearance: none;
    appearance: none;
  }



}

.contact-privacy {
    overflow: scroll;
    height: 300px;
}
.contact-privacy h2 {
  font-weight:500;
}
.contact-privacy li {
    list-style: inside;
}
.contact-privacy li::marker{
    unicode-bidi: isolate;
    font-variant-numeric: tabular-nums;
    text-transform: none;
    text-indent: 0px !important;
    text-align: start !important;
    text-align-last: auto !important;
}

.contact-privacy p, .contact-privacy ul {
    margin-bottom: 20px;
}